<?xml version="1.0" encoding="UTF-16"?>
<!-- Group import, example -->
<!-- Group[ID]: Group ID, [hex] -->
<!-- Group[Name]: Group name, [string] (requared)-->
<!-- Group[CourseKLID]: Assigns all course for given "Keyboard Language ID", (from OS keyboard), [hex] -->
<!-- Group[InterfaceLang]: Interface language for all students this group, (from RapidTyping language list), [hex] -->
<!-- Student[ID]: Student ID, [hex] -->
<!-- Student[Name]: Student name, [string] (requared) -->
<!-- Student[Password]: Student password, [string] -->
<!-- Student[InterfaceLang]: Interface language for given student, (from RapidTyping language list), [hex] -->
<Groups>
 <Group Name="Администратор">
  <Student Name="Марья Ивановна" Administrator="1"/>
 </Group>
 <Group Name="Группа учащихся">
  <Student Name="Маша"/>
  <Student Name="Даша"/>
  <Student Name="Глаша"/>
  <Student Name="Наташа"/>
  <Student Name="Танечка"/>
  <Student Name="Надя"/>
  <Student Name="Света"/>
  <Student Name="Инна"/>
  <Student Name="Люба"/>
  <Student Name="Аня"/>
 </Group>
</Groups>